#include <definitions>
/*
******************************************************************************
* Textclasses
******************************************************************************
*/

__TCLASS __BGN
  __NAME "TEXT1"
  __NORMAL "metalord/12"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 0 0 0
  __JUSTIFICATION 512

  __NORMAL_ACTIVE "metalord/12"
  __DRAWING_EFFECT __EFFECT_SHADOW
  __FORGROUND_COLOR 255 255 255
  __BACKGROUND_COLOR 0 0 0
  __JUSTIFICATION 512

  __NORMAL_STICKY "metalord/12"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 0 0 0
  __JUSTIFICATION 512

  __NORMAL_ACTIVE_STICKY "metalord/12"
  __DRAWING_EFFECT __EFFECT_SHADOW
  __FORGROUND_COLOR 255 255 255
  __BACKGROUND_COLOR 0 0 0
  __JUSTIFICATION 512
  
__END

/*
__TCLASS __BGN
  __NAME "TEXT1"
  __NORMAL "-*-helvetica-medium-r-*-*-12-*-*-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 0 0 0
  __JUSTIFICATION 512

  __NORMAL_ACTIVE "-*-helvetica-medium-r-*-*-12-*-*-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_SHADOW
  __FORGROUND_COLOR 255 255 255
  __BACKGROUND_COLOR 0 0 0
  __JUSTIFICATION 512

  __NORMAL_STICKY "-*-helvetica-medium-r-*-*-12-*-*-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 0 0 0
  __JUSTIFICATION 512

  __NORMAL_ACTIVE_STICKY "-*-helvetica-medium-r-*-*-12-*-*-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_SHADOW
  __FORGROUND_COLOR 255 255 255
  __BACKGROUND_COLOR 0 0 0
  __JUSTIFICATION 512
  
__END
*/

__TCLASS __BGN
  __NAME "TEXT2"
  __NORMAL "-*-helvetica-medium-r-*-*-12-*-*-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 0 0 0
  __JUSTIFICATION 1024

  __NORMAL_ACTIVE "-*-helvetica-medium-r-*-*-12-*-*-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_SHADOW
  __FORGROUND_COLOR 255 255 255
  __BACKGROUND_COLOR 0 0 0
  __JUSTIFICATION 1024
__END

__TCLASS __BGN
  __NAME "TEXT3"
  __NORMAL "-*-helvetica-medium-r-*-*-12-*-*-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 255 255 255
  __BACKGROUND_COLOR 0 0 0
  __JUSTIFICATION 512
__END

__TCLASS __BGN
  __NAME "MENU1"
  __NORMAL "-*-helvetica-medium-r-*-*-12-*-*-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 214 214 214
  __BACKGROUND_COLOR 0 0 0
  __JUSTIFICATION 512

  __HILITED "-*-helvetica-medium-r-*-*-12-*-*-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_SHADOW
  __FORGROUND_COLOR 255 255 255
  __BACKGROUND_COLOR 0 0 0
  __JUSTIFICATION 512
__END

__TCLASS __BGN
  __NAME "COORDS"
  __NORMAL "-*-helvetica-medium-r-*-*-12-*-*-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 255 255 255
  __BACKGROUND_COLOR 0 0 0
  __JUSTIFICATION 0
__END
